# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = linux-libre-vanilla-docs
pkgbase = linux-libre-vanilla
pkgver = 6.4-1
pkgdesc = Documentation for the Linux-libre Vanilla (pure un-patched) kernel
url = https://linux-libre.fsfla.org/
builddate = 1687846728
packager = bill-auger <bill-auger@programmer.net>
size = 217265415
arch = x86_64
license = GPL2
provides = linux-docs=6.4
makedepend = bc
makedepend = libelf
makedepend = pahole
makedepend = cpio
makedepend = perl
makedepend = tar
makedepend = xz
makedepend = gettext
makedepend = xmlto
makedepend = python-sphinx
makedepend = graphviz
makedepend = imagemagick
makedepend = texlive-latexextra
